Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 07:25:04 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Goodday!</div>
<div><br></div>
<div>Please see the attached email you sent me before I made the repurchased of the item. And tell me how you understand and interpret your email. </div>
<div><br></div>
<div>It is clearly written that the item with order ID <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>9656295003 was not processed and since I like the item I tried to order again. Now please tell me whose mistakes is this? </span>
</div>
<div><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><br></span></div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Friday, 30 April 2021, 11:19 AM +0400 from Babyshop  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16197671520000001564_BODY"><div class="cl_784223"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fuertes,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that you order the same item (Juniors Baby Rocker Activity Walker) twice through the order ID:  9656295003 and 9656266539.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043216030580'>image-30-04-21-11-21.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473689